Bug 832834 - Setting up connection with mouse M. Traveler 900BT fails
Setting up connection with mouse M. Traveler 900BT fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
18
i686 Linux
unspecified Severity low
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 14:27 EDT by Adam Pribyl
Modified: 2014-02-05 07:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:00:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Pribyl 2012-06-17 14:27:11 EDT
Description of problem:
In F17 and F16 I am unable to pair the bluetooth mouse Genius Micro Traveler 900BT with netbook. On the same hardware with Ubuntu 12.04 and Windows XP the mouse works OK.

Version-Release number of selected component (if applicable):
bluez-4.99

How reproducible:


Steps to Reproduce:
When I start the bluetooth new device discovery first there pops up the notification if I want to grant access for 
Bluetooth device "Authorization request for '(null)'
Whatever I do with the message the following steps have the same result - fail.

The device appaers in the list of devices, clicking continue show message about Connecting, ending with Setting up M. Traveler 900BT failed. Thats what the gui says.


In the log there is something like this:

Jun 17 19:52:18 localhost bluetoothd[533]: bluetoothd[533]: Discovery session 0x2241f7b0 with :1.57 activated
Jun 17 19:52:18 localhost bluetoothd[533]: Discovery session 0x2241f7b0 with :1.57 activated
Jun 17 19:52:27 localhost bluetoothd[533]: bluetoothd[533]: Refusing input device connect: No such file or directory (2)
Jun 17 19:52:27 localhost bluetoothd[533]: Refusing input device connect: No such file or directory (2)
Jun 17 19:52:33 localhost bluetoothd[533]: bluetoothd[533]: Stopping discovery
Jun 17 19:52:33 localhost bluetoothd[533]: Stopping discovery
Jun 17 19:52:48 localhost dbus-daemon[602]: dbus[602]: [system] Rejected send message, 3 matched rules; type="method_retu
rn", sender=":1.57" (uid=1000 pid=1165 comm="bluetooth-wizard ") interface="(unset)" member="(unset)" error name="(unset)
" requested_reply="0" destination=":1.1" (uid=0 pid=533 comm="/usr/sbin/bluetoothd -n ")
Jun 17 19:52:48 localhost dbus[602]: [system] Rejected send message, 3 matched rules; type="method_return", sender=":1.57
" (uid=1000 pid=1165 comm="bluetooth-wizard ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=
"0" destination=":1.1" (uid=0 pid=533 comm="/usr/sbin/bluetoothd -n ")
........
Jun 17 19:55:31 localhost bluetoothd[533]: bluetoothd[533]: Refusing input device connect: No such file or directory (2)
Jun 17 19:55:31 localhost bluetoothd[533]: Refusing input device connect: No such file or directory (2)
Jun 17 19:55:31 localhost bluetoothd[533]: Refusing connection from 00:C0:DF:00:57:9B: setup in progress
Jun 17 19:55:31 localhost bluetoothd[533]: bluetoothd[533]: Refusing connection from 00:C0:DF:00:57:9B: setup in progress
Comment 1 Fedora End Of Life 2013-07-03 16:36:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora Admin XMLRPC Client 2013-08-26 10:25:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2013-12-21 03:38:30 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 07:00:16 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.